fop 2.3

## org.apache.fop.render.ps
Interface PSDocumentHandler.FOPPSGenerator

All Known Implementing Classes:
  PSDocumentHandler.FOPPSGeneratorImpl

Enclosing class:
  PSDocumentHandler

    public static interface PSDocumentHandler.FOPPSGenerator

Method Summary
`PSDocumentHandler` `getHandler()`
`java.util.Map<java.lang.Integer,java.net.URI>` `getImages()`
`java.io.BufferedOutputStream` `getTempStream(java.net.URI uri)`

Method Detail

### getHandler

    PSDocumentHandler getHandler()

### getTempStream

    java.io.BufferedOutputStream getTempStream(java.net.URI uri)
                                               throws java.io.IOException

  Throws:
    `java.io.IOException`

### getImages

    java.util.Map<java.lang.Integer,java.net.URI> getImages()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.